alabaster==0.7.12
Babel==2.11.0
bleach==5.0.1
build==0.9.0
certifi==2022.12.7
charset-normalizer==2.1.1
colorama==0.4.6
commonmark==0.9.1
contourpy==1.0.6
cycler==0.11.0
docutils==0.17.1
fonttools==4.38.0
idna==3.4
imagesize==1.4.1
importlib-metadata==5.2.0
jaraco.classes==3.2.3
Jinja2==3.1.2
keyring==23.13.1
kiwisolver==1.4.4
MarkupSafe==2.1.1
matplotlib==3.4.0
more-itertools==9.0.0
numpy==1.21.6
packaging==22.0
pandas==1.3.5
pkginfo==1.9.2
readme-renderer==37.3
seaborn==0.12.1
sphinx==5.3.0
sphinx-rtd-theme==1.1.1
sphinxcontrib-applehelp==1.0.2
sphinxcontrib-devhelp==1.0.2
sphinxcontrib-htmlhelp==2.0.0
sphinxcontrib-jsmath==1.0.1
sphinxcontrib-qthelp==1.0.3
sphinxcontrib-serializinghtml==1.1.5
tomli==2.0.1
twine==4.0.2
urllib3==1.26.13
webencodings==0.5.1
zipp==3.11.0
